/* left header */
ul.hlhLink {padding:0px; margin:0px;}
ul.hlhLink {margin:0px; padding:0px; list-style: none; }
ul.hlhLink li {float:left; padding:0px 0px 0px 0px; margin:0px;}
ul.hlhLink li.first {padding-left:15px !important; margin-bottom:15px; font-family:Tahoma; font-size:1.3em; font-weight:bold; background:url(../images/green_bullet.gif) no-repeat 0px 3px;color:#64BF29;}
ul.hlhLink li.first a {margin:0 0 0 100px; padding:2px; color:#124781; font-size:0.75em !important; font-family:verdana; background:#EFF8E9;}


ul.hlhmLink {padding: 0px;margin: 0px;}
.hlhmLink {margin: 0px;padding: 0px;list-style: none;height: 8px;}
.hlhmLink li {float: left;padding: 0px 0px 0px 0px;margin: 0px;}

.hlhmLink .htlm {width: 8px;height: 8px;background: url(../images/otc_plm.gif) no-repeat;}
.hlhmLink .ht {width: 302px;height: 8px;background: url(../images/otc_r.gif) repeat}
.hlhmLink .htrm {width: 8px;height: 8px;background: url(../images/otc_prm.gif) no-repeat;}


/* left header content*/
.hlhc {margin: 0px 0px 0px 0px;padding: 0px;list-style: none;border-color: #fff #ddd #ddd #ddd;border-style: solid;border-width: 0px 1px 1px 1px;	width: 314px;}
.hlhcLink {margin-right: 6px;padding: 0px;list-style: none;height: 60px;text-decoration: none; voice-family: "\"}\"";   voice-family:inherit;}
.hlhcLink a{text-decoration: none;}
.hlhcLink a:hover{text-decoration: underline;}
/*top right bottom left*/
.hlhcDate {margin: 0px 0px 0px 0px;padding: 0px 6px 0px 6px;color: #4D9E19; float: left;width: 70px;height: 60px;font-weight: bold; }
.hlhcDatea {margin: 0px 0px 0px 0px;padding: 0px 6px 0px 6px;color: #4D9E19; float: left;width: 67px;}
	
.green{background: #EDF5E4;padding: 9px 0px 0px 0px;}
.white{background: #ffffff;padding: 9px 0px 0px 0px;}
	
/*right header*/
.hrh {background: #fff !important;}
.hrhLink {padding: 0px;margin: 0px;}
.hrhLink li {padding: 0px;margin: 0px;float: left;}
.hrhLink li a{display: inline; text-decoration: none;font-weight: normal;color: #124781;}
.hrhLink .first 
	{
		padding-left:15px !important; 
		 padding-bottom:15px; 
		font-family:Tahoma; 
		font-size:1.3em; 
		font-weight:bold;
		background:url(../images/green_bullet.gif) no-repeat 0px 3px;color:#64BF29;

	}

.hrhLink .first a
	{
	padding: 0px 0px 0px 0px;
}

.hrhmLink {margin: 1px 0px 0px 0px;margin: 0px;padding: 0px;list-style: none;}
ul.hrhmLink {padding: 0px;margin: 0px;}
.hrhmLink li {padding: 0px 0px 0px 0px;margin: 0px;float: left;}
.hrhmLink .htlm {width: 133px;background: url(../images/otc_plb.gif) no-repeat;}
.hrhmLink .ht {width: 305px;background: url(../images/otc_r.gif) repeat}
.hrhmLink .htrm {width: 8px;background: url(../images/otc_prm.gif) no-repeat;}




/*right header content*/

.bold {font-weight: bold !important;text-decoration: none !important;}
.bold a{font-weight: bold !important;}
.bold a:hover {text-decoration: underline !important;}
.body {text-decoration: none !important;margin: 0;padding-left: 0px;font-weight: normal;}
.body p {font-weight: none !important;	margin: 0;font-weight: normal;}
.body p a{font-weight: none !important;margin: 0;font-weight: normal;}
.body a:hover {text-decoration: underline !important;}
.movetext  {padding-left: 10px ;font-weight: normal;} 

.casehome {display: none; border: 0px; border-left: 1px solid #ddd; border-right: 1px solid #ddd; margin-top: 0px; padding: 6px 8px 6px 8px; height: auto; vertical-align: top; }
.caseevent{display: none; padding: 16px 6px 16px 6px; height: auto; width: 179px;}

.chomeImg {float:left; padding: 0px 6px 1px 0px; }
.ceventimg {padding: 0px 0px 10px 0px;}

#guidanceText{background:url(../images/home-guidance-bg.jpg) 0 0 no-repeat;width:304px;height:295px;padding:10px 40px 0 40px;}
#guidanceText p{margin-top:0}
#guidanceText img {padding-bottom:15px;}
